
/* - a4a.css - */
/*
   (do not remove this)
   (not this either)
*/

.redBanner {
    background: url('https://history.amtrak.com/red_banner.png') no-repeat left top,
                url('https://history.amtrak.com/red_banner.png') no-repeat right -107px,
                url('https://history.amtrak.com/red_banner.png') repeat-x left -58px;
    color: #ffffff;
    padding: 5px 16px 10px;
    font-family: 'Droid Sans', sans-serif;
    font-weight: normal;
    margin: 0 0 5px -10px;
}

/* large promos */
.largePromo {
    width: 231px;
    background-color: #d1d2d2;
    border-right: 2px groove #aaaaaa;
    border-bottom: 2px groove #aaaaaa;
    margin-left: 10px;
}

.promoHeader {
    background: url('https://history.amtrak.com/promo_header.png') no-repeat left top,
                url('https://history.amtrak.com/promo_header.png') no-repeat right -113px,
                url('https://history.amtrak.com/promo_header.png') repeat-x left -58px;
    width: 245px;
    height: 32px;
    margin-left: -10px;
    color: #ffffff;
    font-size: 14px;
    padding: 5px 0 0 19px;
}

#content .promoBody,
.promoBody {
    padding: 17px 9px 20px;
    color: #393939;
    margin: 0;
}

.largePromo a,
.smallPromo a {
    color: #004071;
}

.largePromo a {
    font-weight: bold;
}

/* small promos */
.smallPromo {
    border: 2px solid #dcdcdc;
}

.smallPromo dt {
    background: #002d51 url('https://history.amtrak.com/sm_promo_header.png') repeat-x left top;
    color: #ffffff;
    padding: 4px 9px;
}

#content .smallPromo dd,
.smallPromo dd {
    padding: 15px 6px 6px;
    margin: 0;
}

.promoTitle {
    font-family: "Droid Serif", serif;
    font-size: 16px;
}

/* pagination */
#pagination,
.listingBar {
    float: right;
    clear: both;
    margin: 15px 25px 25px 0;
}

#pagination a,
.listingBar a {
    color: #004071;
    border: 1px solid #004071;
    padding: 2px 5px;
    line-height: 12px;
    position: relative;
    font-size: 12px;
}

.listingBar a {
    line-height: 15px;
}

#pagination a.current,
#pagination a:hover,
.listingBar a.current,
.listingBar a:hover {
    color: #ffffff;
    background-color: #004071;
    border: 1px solid #004071;
}

#content #pagination a,
#content .listingBar a {
    text-decoration: none;
}

#pagination .previous a,
.listingBar .previous a {
    background: transparent url('https://history.amtrak.com/nav_arrows.png') no-repeat left 4px;
    padding-left: 14px;
}

.listingBar .next {
    float: none;
}

#pagination .next a,
.listingBar .next a {
    background: transparent url('https://history.amtrak.com/nav_arrows.png') no-repeat right -18px;
    padding-right: 14px;
}

#pagination .previous a:hover,
.listingBar .previous a:hover {
    background-position: left -40px;
    background-color: #004071;
}

#pagination .next a:hover,
.listingBar .next a:hover {
    background-position: right -61px;
    background-color: #004071;
}

/* CUSTOM PORTLETS */

/* archive search */
.portlet.portletArchivesSearch .portletItem {
    padding: 7px;
}

.portletArchivesSearch input {
    border: 1px solid #3a3a3a;
    height: 23px;
    width: 150px;
    padding: 0 3px;
    margin-right: 5px;
    float: left;
}

.portletArchivesSearch button {
    border: none;
    background: none;
}

.portletArchivesSearch button img {
    margin-top: -1px;
}

.portletArchivesSearch a {
    font-size: 10px;
    text-decoration: underline;
    padding-left: 5px;
}

/* archives browse */
.portletArchivesBrowser h4 {
    padding: 5px 7px 5px 28px;
    border-bottom: 1px solid #a9800c;
    background: url('https://history.amtrak.com/browse_toggle.png') no-repeat 10px 8px;
}

.portletArchivesBrowser h4.open {
    background-position: 10px -20px;
    border: none;
}

.portletArchivesBrowser ul {
    padding-left: 28px;
    border-bottom: 1px solid #a9800c;
}

.portlet.portletArchivesBrowser li {
    padding: 0;
    border: 0;
}

.portletArchivesBrowser li a {
    display: block;
    padding-left: 7px;
}

.portletArchivesBrowser li a:hover {
    background-color: #e5e5e5;
}

.archivesSelected {
    background-color: #e5e5e5;
    font-weight: bold;
}

.train_name {
    font-style:italic;
}

/* blog last entries */
.portletLastEntryPortlet .portletItem {
    padding: 5px 7px !important;
    border-bottom: 1px solid #A9800C;
}

/* COMMENTS */
.commentBody {
    box-shadow: none;
    border-radius: 0;
    border-bottom: 1px solid #A9800C;
    font-size: 12px;
    padding-top: 0;
}

/* TEMPLATES */

/* homepage */
.template-homepage #portal-breadcrumbs {
    display: none;
}

.template-homepage #column-wrapper {
    padding-top: 0;
}

.template-homepage #portal-columns {
    width: 100%;
}

.template-homepage #content {
    margin: 0 0 2em 0;
}

#homepage-feature-wrapper {
    background: url('https://history.amtrak.com/home-feature.png') repeat-x left top;
    height: 356px;
    overflow: hidden;
}

#homepage-feature {
    width: 1000px;
    margin: 0 auto;
    padding-top: 6px;
}

#homepage-feature #nav {
    float: right;
    list-style: none none !important;
    padding-top: 33px;
    background: transparent none;
}

#homepage-feature #nav a {
    display: block;
    background: transparent url('https://history.amtrak.com/slideshow_nav.png') no-repeat center -58px;
    width: 23px;
    height: 22px;
    margin-bottom: 12px;
    text-decoration: none !important;
    cursor: pointer;
    color: #999999;
}

#homepage-feature #nav a#prev {
    background-position: center 6px;
    margin-left: 3px;
}

#homepage-feature #nav a.activeSlide {
    background-position: center -25px;
    background-color: transparent !important;
    color: #222222;
}

#homepage-feature #nav a#next {
    background-position: center -89px;
    margin: -2px 0 0 3px;
}

#slideshow,
.slideContainer {
    background: url('https://history.amtrak.com/home-feature.png') repeat-x left -6px;
    width: 920px;
    height: 355px;
}

#content #homepage-stops,
#content #homepage-stops li {
    width: 920px !important;
    list-style: none none;
    margin-left: 0;
}

.slide-details {
    float: right;
    width: 320px;
    padding-top: 40px;
}

.slide-details h2 {
    font-size: 28px;
    line-height: 28px;
    margin-bottom: 10px;
}

.slide-details p {
    font-size: 18px;
    line-height: 24px;
    color: #222222;
}

.slide-details p a {
    color: #00487d;
}

.slide-details p a:visited {
    color: #676767;
}

/* hompage promos */
#homepage-promos {
    width: 1000px;
    margin: 0 auto;
    padding-top: 55px;
}

.homepagePromo {
    width: 320px;
    float: left;
    margin-right: 20px;
}

.homepagePromo.blogPromo {
    width: 660px;
}
.homepagePromo.blogPromo .align-right {
    text-align: right;
}

.homepagePromo.storePromo {
    margin-right: 0;
}

.homepagePromo h3 {
    font-family: Lobster, sans-serif;
    background: transparent url('https://history.amtrak.com/home_promo_border.png') no-repeat left 35px;
    color: #930303;
    font-size: 30px;
    font-weight: normal;
    margin-bottom: 10px;
}

.blogPromo h2 {
    font-size: 28px;
}

.homepagePromo.blogPromo p {
    font-size: 16px;
    line-height: 22px;
}

.homepagePromo a,
.homepagePromo a:visited {
    color: #004071;
}

.seeMore {
    float: right;
    font-weight: bold;
}

.productImage {
    float: right;
    padding: 0 0 10px 20px;
}

#buy-button {
    text-align: right;
}

#buy-button .buttonLink {
    padding: 3px 10px;
}

.formInstructions {
    font-weight: bold;
}

.homepagePromo .field {
    float: left;
    clear: none;
    margin: 0 10px 0 0;
}

.homepagePromo .formControls {
    padding-top: 1px;
    margin: 0 0 12px 0;
}

.homepagePromo .formQuestion {
    display: none;
}

.homepagePromo input,
#timetable-reminder input {
    border: 1px solid #000000;
    padding: 5px 5px 4px;
}

#replyto {
    width: 175px;
}

.homepagePromo input.context,
.stationStop input.context,
#timetable-reminder  input.context,
.buttonLink, 
.discussion input {
    border: 2px outset #5F0101;
    background: url('https://history.amtrak.com/button_bg.png') repeat-x left center;
    color: #ffffff !important;
    text-decoration: none !important;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 10px;
    height: 26px;
    padding: 3px 5px;
    border-radius: 2px;
}

.homepagePromo input.context:active,
.buttonLink:active {
    border: 2px inset #5F0101;
}

.buttonLink.largeButton {
    float: right;
    font-size: 18px;
    height: 18px;
    text-transform: none;
    padding: 8px 20px;
}
a .largeButtonLink,
.largeButtonLink a {
    border: 2px outset #5F0101;
    background: url('https://history.amtrak.com/button_bg.png') repeat-x left center;
    color: #ffffff !important;
    text-decoration: none !important;
    cursor: pointer;
    border-radius: 2px;
    font-size: 18px;
    line-height: 35px;
    text-transform: none;
    padding: 6px 20px;
}

/* news room */

.largeDescrip {
    font-size: 18px;
    line-height: 24px;
}

.template-newsroom .largePromo {
    float: right;
}

#news-releases dt {
    font-size: 16px;
    line-height: 18px;
    margin-left: 6px;
    font-family: 'Droid Serif', sans-serif;
}

#news-releases dt a {
    color: #004071;
}

#news-releases dd {
    margin-left: 6px;
}

/* train route */
.template-map .largePromo {
    float: right;
    width: 312px;
    margin-bottom: 27px;
}

.template-map .promoHeader {
    width: 326px;
}

.template-map #content .largePromo dd {
    padding: 14px;
}

#timetable-reminder .field,
#timetable-reminder .formControls {
    float: left;
    clear: none;
}

#timetable-reminder label {
    color: #004071;
}

#timetable-reminder #replyto {
    width: 140px;
    margin-right: 15px;
}

#reminderSignup #timetable-reminder .context {
    margin-top: 5px;
}

#map_canvas {
    border: 1px solid #555555;
}

.template-map .smallPromo {
    width: 231px;
    margin-right: 21px;
    float: left;
    min-height: 310px;
}

.template-map .smallPromo.scenesPromo {
    margin-right: 0;
}

/* station stop */
.stationStop.largePromo {
    float: right;
    width: 318px;
}

.stationStop .promoHeader {
    width: 332px;
}

.stationStop form {
    border-right: 1px solid #767676;
    border-bottom: 1px solid #555555;
    border-left: 1px solid #767676;
    background: #4e4e4e url('https://history.amtrak.com/form_bg.png') no-repeat top left;
    padding: 10px 11px;
}

.stationStop .field {
    margin-bottom: 5px;
}

.stationStop .formQuestion,
.stationStop .required {
    display: none;
}

.stationStop input {
    border: 1px solid #000000;
    padding: 5px 5px 4px;
    color: #696868;
    font-weight: bold;
}

.stationStop #replyto {
    width: 264px;
}

.stationStop #archetypes-fieldname-zip-code {
    float: left;
    margin: 0;
}

.stationStop .formControls {
    margin: 0;
}

.stationStop input.context {
    float: right;
    margin-top: 4px;
}

.stationImage {
    margin-bottom: 20px;
}

#stationMain {
    width: 400px;
}

/* archives */
.template-archives #content {
    margin-right: 100px;
}

.template-archives .redBanner {
    padding-left: 29px;
}

#archives-results {
    margin-top: 15px;
}

.archiveItem {
    border: 1px solid #363636;
    padding: 7px 30px 0;
    margin: 0 15px 18px;
    position: relative;
}

.archiveItem a {
    color: #004071;
}

.archiveItemMetadata {
    float: right;
    width: 95px;
    color: #666666;
    margin-left: 25px;
}

#content .archiveItemMetadata dd {
    margin: 0 0 7px;
}

.archiveImage {
    float: left;
    overflow: hidden;
    width: 149px;
    height: 142px;
    margin-bottom: 7px;
}

.archiveDetails {
    margin-left: 175px;
}

/* archive details */
.archiveItemMetadata.detailPage {
    width: 231px;
    margin: 20px 20px 0 25px;
}

#content .archiveItemMetadata.detailPage dl {
    margin-bottom: 0;
}

.archiveDescription {
    margin-top: 20px;
    font-size: 14px;
}

/* history */
#decade-teasers {
    width: 504px;
}

#decade-teasers .smallPromo {
    width: 230px;
    margin-right: 18px;
    float: left;
    min-height: 150px;
}

#decade-teasers .smallPromo img {
    float: right;
    padding-left: 10px;
}

#history-promos {
    position: absolute;
    margin-left: 513px;
}

/* museum detail */
#decade-toc {
    float: right;
    width: 256px;
}

#decade-toc ol {
    margin: 0;
}

#decade-toc li {
    list-style: none none;
    padding: 6px 6px 6px 32px;
    margin-bottom: 7px;
    height: 95px;
}

#decade-toc .imageWrapper {
    max-height: 93px;
    width: 100px;
    overflow: hidden;
    border: 1px solid #ebebeb;
    float: left;
    margin-right: 10px;
}

#content #decade-toc a {
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

#decade-toc .selected {
    background: url('https://history.amtrak.com/toc_selected.png') no-repeat top right;
}

#decade-toc .selected a {
    color: #ffffff;
}

#decade-content {
    width: 480px;
}

#decade-content .imagePreview {
    text-align: center;
}

#decade-content .imagePreview {
    display: block;
    margin: 5px auto 20px;
}

.archivesPromo.smallPromo {
    clear: both;
}

.archivesPromo.smallPromo .archiveThumb {
    float: left;
    padding: 5px 13px 13px;
    width: 215px;
}

#content .archivesPromo.smallPromo a {
    text-decoration: none;
    font-weight: bold;
}

.archivesPromo.smallPromo .imageThumb {
    display: block;
    background-color: #e8e8e8;
    border: 1px solid #3e3e3e;
    padding: 7px;
    width: 198px;
    margin-top: 4px;
    text-align: center;
}

/* Blog */
.template-blog_view hr {
    margin: 15px 0;
}
.blogDescrip {
    margin: 0 0 15px 0;
}
.portaltype-blog-entry #parent-fieldname-description {
    display: none;
}
.blogDate {
    font-weight: bold;
    font-size: 14px;
    float: left;
    margin: 10px 0 0 0;
}
.sharing {
    margin-top: 10px;
    margin-bottom: 15px;
    float: right;
}
.portaltype-blogpost #category {
    text-align: left;
    font-size: 12px;
    color: #222222;
}
.portaltype-blogpost #category .link-category {
    background: transparent;
    color: #002b4c;
    padding: 0;
    text-decoration: underline;
}
.portaltype-blogpost #category .separator {
    display: inline;
}
.template-folder_full_view #parent-fieldname-text,
.template-blogentry_view #parent-fieldname-text {
    width: 743px;
}
/* Editor Styles */
body.kupu {
    background: #fff;
}
/*  */


